/**		Smartphones		**/
@media only screen and (min-width : 0px) and (max-width : 767px) {


/*	 BEGIN МОБИЛЬНОЕ МЕНЮ 	*/
	.nav-burger {
		visibility: visible;
		display: block;
		width: 30px;
		height: 22px;
		cursor: pointer;
		color: transparent;
		font-size: 0;
		background: url("../img/icon-menu.svg") no-repeat;
		position: absolute;
		top: 47px;
		right: 5px;
		z-index: 1;
	}
	.nav-burger__checkbox {
		visibility: visible;
		display: none;
	}
	.nav-burger__checkbox:checked + .nav-burger {
		background-image: url("../img/icon-cross.svg");
	}
	.nav-burger__checkbox:checked ~ .mob_nav {
		display: block;
	}
	.mob_nav {
		width: 100%;
		box-shadow: inset 0 5px rgba(0, 0, 0, 0.5);
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 100;
		display: none;
	}
	.nav__item {
		clear: both;
		width: 100%;
		display: block;
		right: 0;
		text-align: right;
		background: #fcb026;
		transition: background-color 0.1s linear, color 0.1s linear;
	}
	.nav__item:not(:first-of-type) {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
	}
	.nav__item:not(:last-of-type) {
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}
/*	 END МОБИЛЬНОЕ МЕНЮ 	*/




/*	 BEGIN ВЕРХНЕЕ МЕНЮ 	*/
	#top_menu ul li {
		padding: 10px 0 10px 0;
	}

	#top_menu {
		
	}

	#top_menu ul {
		
	}
/*	 END ВЕРХНЕЕ МЕНЮ 	*/



	.phone_gl{
		
	}


	.logo{
		
	}

}